Secrets of Toanium - Support #360

Migrate to Bootstrap 5
10/16/2024 05:59 PM - Administrator Administrator

Status: Closed

Priority: Normal
Assignee: Frank Fernandez
Category:

Target version:

Start date:

Due date:

% Done:
Estimated time:

Spent time:

10/16/2024

0%
0.00 hour
0.00 hour

Description

It seems that this won't be too much of a problem, but it's probably worth investigating a bit first.

But if we can, we should migrate to Bootstrap 5, since B4 is not supported any more.

History

#1 - 11/08/2024 09:09 PM - Frank Fernandez
- Status changed from New to Resolved

- Assignee changed from Frank Fernandez to Jay Gischer

Should be good to go on dev.

#2 - 04/24/2025 07:43 PM - Administrator Administrator
- Status changed from Resolved to Closed

- Assignee changed from Jay Gischer to Frank Fernandez
